.de-card {
    border-radius: 0;
    border: 0;
}

.de-card .card-header-dark,
.de-card .card-header {
    background: #536e99;
    color: #fff;
    font-size: 14px;
    padding: 10px;
    border-bottom: none;
    line-height: 1;
}

.de-card .card-header-dark {
    background: #344a71;
}

.de-card .card-header:first-child {
    border-radius: 0;
}

.de-card .card-body {
    color: #333333;
    background-color: #bac9dc;
    padding: 10px;
}

.de-card .card-body.no-bg {
    background: none;
}

.de-card .border-left.border-light-blue {
    border-left: 1px solid #728eb6 !important;
}

hr.border-light-blue {
    border-top-color: #728eb6;
}

.card-header.bg-header-light-blue {
    background-color: #536e99;
    color: #fff;
}

.card-body.bg-light-blue {
    background-color: #728eb6;
    color: #fff;
}

hr.border-dark-blue {
    border-top-color: #344a71;
}

/*payment*/
.tingle-modal {
    background: rgba(0, 0, 0, 0.5) !important;
}

.tingle-modal-box {
    border-radius: 0 !important;
    width: 700px !important;
    margin-top: 30px !important;
}

.payment .de-card {
    border-radius: 0;
    border: 0;
}

.payment .de-card .card-header {
    background: #fff;
}

.payment .de-card .card-body {
    color: #333333;
    background-color: #fff;
    padding: 10px;
}

.payment .de-card .card-header-dark,
.payment .de-card .card-header {
    font-size: 14px;
    padding: 10px;
    border-bottom: none;
    line-height: 1;
}

.payment .de-card .card-header h3 {
    color: #666666;
    font-size: 24px !important;
    font-weight: normal;
    margin-bottom: 0;
}

.payment .de-card .card-header-dark {
    background: #344a71;
}

.payment .de-card .card-body.no-bg {
    background: none;
}

.payment hr.border-light-gray {
    border-top-color: #eee;
}

.payment .card-body.bg-light-blue {
    background-color: #728eb6;
    color: #fff;
}

.payment hr.border-dark-blue {
    border-top-color: #344a71;
}

.payment .warenkorb-button-set button {
    height: 35px;
    line-height: 35px;
}

.payment .warenkorb-button-set .btn-icon {
    padding: 0;
    min-height: 100%;
    background-color: #344a73;
    float: right;
    width: 40px;
    height: 35px;
}

.payment .warenkorb-button-set .in-warenkorb[disabled] {
    background-color: #fff;
    cursor: inherit;
}

.payment .warenkorb-button-set button[disabled]:hover > .btn-icon > i {
    color: #fff
}

.payment.close {
    margin: -30px
}

.address-splitting i {
    color:black;
}

.address-splitting .btn-icon i {
    color:white;
}

.address-splitting .de-card {
    color:black;
    border-radius: 0;
    border: 0;
}

.address-splitting .de-card .card-header {
    background: #fff;
}

.address-splitting .de-card .card-body {
    color: #333333;
    background-color: #fff;
    padding: 10px;
}

.address-splitting .de-card .card-header-dark,
.address-splitting .de-card .card-header {
    font-size: 14px;
    padding: 10px;
    border-bottom: none;
    line-height: 1;
}

.address-splitting .de-card .card-header h3 {
    color: #666666;
    font-size: 24px !important;
    font-weight: normal;
    margin-bottom: 0;
}

.address-splitting .de-card .card-header-dark {
    background: #344a71;
}

.address-splitting .de-card .card-body.no-bg {
    background: none;
}

.address-splitting hr.border-light-gray {
    border-top-color: #eee;
}

.address-splitting .card-body.bg-light-blue {
    background-color: #728eb6;
    color: #fff;
}

.address-splitting hr.border-dark-blue {
    border-top-color: #344a71;
}

.address-splitting .warenkorb-button-set button {
    height: 35px;
    line-height: 35px;
}

.address-splitting .warenkorb-button-set .btn-icon {
    padding: 0;
    min-height: 100%;
    background-color: #344a73;
    float: right;
    width: 40px;
    height: 35px;
}

.address-splitting .warenkorb-button-set .in-warenkorb[disabled] {
    background-color: #fff;
    cursor: inherit;
}

.address-splitting .warenkorb-button-set button[disabled]:hover > .btn-icon > i {
    color: #fff
}

.address-splitting.close {
    margin: -30px
}

.edit-cart-item-box {
    background: #384A6F;
    position: absolute;
    right: 15px;
    min-width: 130px;
}
.edit-cart-item-box i,
.edit-cart-item i {
    font-size: 16px;
}

.edit-cart-item-box i {
    width: 30px;
    margin-left: 5px;
}
.edit-cart-item-box .fas,
.edit-cart-item-box a {
    color: #fff !important;
    text-decoration: none;
    text-transform: none;
}

.edit-cart-item-box a {
    padding: 10px 10px 9px 10px;
    border-bottom: 1px solid #2C3E64;
    display: block;
}

.edit-cart-item-box a:hover {
    padding: 9px;
    background: #4B618A;
    border: 1px solid #384A6F;
}

.payment label {
    margin-bottom: 0;
}

.payment .form-check-label img{
    padding-left: 15px;
}


.tingle-enabled {
    overflow-y: scroll !important;
}
